.row_divider {
	width:100%;
	clear:both;
	margin: 0 0 10px 0; 
	overflow:hidden;
	background-color:#f7f9e5;
}

.new_widget {
	float:left;
	overflow:hidden;
	width: 100%;
	margin-bottom: 1em;
}

.stacking {
	margin: 0 0 10px 0;
	width:100%;
	clear:both;
}

/* FOR IMAGE & TEXT WIDGET */
.widget-width__25 {
	width:49%;
	margin:0 1% 0 0;
}

.widget-width__25:nth-child(odd) {
    clear:both; 
}

@media only screen and (min-width: 480px) {
    .width33 {
	    width:32%;
	    margin:0 1% 0 0;
    }
}
@media only screen and (min-width: 801px) {
	/*! Jadu CMS homepage widget widths */
	    .width2 {width:1%;margin:0 1% 0 0;} .width3 {width:2%;margin:0 1% 0 0;} .width4 {width:3%;margin:0 1% 0 0;} .width5 {width:4%;margin:0 1% 0 0;} .width6 {width:5%;margin:0 1% 0 0;} .width7 {width:6%;margin:0 1% 0 0;} .width8 {width:7%;margin:0 1% 0 0;} .width9 {width:8%;margin:0 1% 0 0;} .width10 {width:9%;margin:0 1% 0 0;} .width11 {width:10%;margin:0 1% 0 0;} .width12 {width:11%;margin:0 1% 0 0;} .width13 {width:12%;margin:0 1% 0 0;} .width14 {width:13%;margin:0 1% 0 0;} .width15 {width:14%;margin:0 1% 0 0;} .width16 {width:15%;margin:0 1% 0 0;} .width17 {width:16%;margin:0 1% 0 0;} .width18 {width:17%;margin:0 1% 0 0;} .width19 {width:18%;margin:0 1% 0 0;} .width20 {width:19%;margin:0 1% 0 0;} .width21 {width:20%;margin:0 1% 0 0;} .width22 {width:21%;margin:0 1% 0 0;} .width23 {width:22%;margin:0 1% 0 0;} .width24 {width:23%;margin:0 1% 0 0;} .width25 {width:24%;margin:0 1% 0 0;} .width26 {width:25%;margin:0 1% 0 0;} .width27 {width:26%;margin:0 1% 0 0;} .width28 {width:27%;margin:0 1% 0 0;} .width29 {width:28%;margin:0 1% 0 0;} .width30 {width:29%;margin:0 1% 0 0;} .width31 {width:30%;margin:0 1% 0 0;} .width32 {width:31%;margin:0 1% 0 0;} .width33 {width:32%;margin:0 1% 0 0;} .width34 {width:33%;margin:0 1% 0 0;} .width35 {width:34%;margin:0 1% 0 0;} .width36 {width:35%;margin:0 1% 0 0;} .width37 {width:36%;margin:0 1% 0 0;} .width38 {width:37%;margin:0 1% 0 0;} .width39 {width:38%;margin:0 1% 0 0;} .width40 {width:39%;margin:0 1% 0 0;} .width41 {width:40%;margin: 0 1% 0 0;} .width42 {width:41%;margin: 0 1% 0 0;} .width43 {width:42%;margin: 0 1% 0 0;} .width44 {width:43%;margin: 0 1% 0 0;} .width45 {width:44%;margin: 0 1% 0 0;} .width46 {width:45%;margin: 0 1% 0 0;} .width47 {width:46%;margin: 0 1% 0 0;} .width48 {width:47%;margin: 0 1% 0 0;} .width49 {width:48%;margin: 0 1% 0 0;} .width50 {width:49%;margin: 0 1% 0 0;} .width51 {width:50%;margin: 0 1% 0 0;} .width52 {width:51%;margin: 0 1% 0 0;} .width53 {width:52%;margin: 0 1% 0 0;} .width54 {width:53%;margin: 0 1% 0 0;} .width55 {width:54%;margin: 0 1% 0 0;} .width56 {width:55%;margin: 0 1% 0 0;} .width57 {width:56%;margin: 0 1% 0 0;}  .width58 {width:57%;margin: 0 1% 0 0;} .width59 {width:58%;margin: 0 1% 0 0;} .width60 {width:59%;margin: 0 1% 0 0;} .width61 {width:60%;margin: 0 1% 0 0;} .width62 {width:61%;margin: 0 1% 0 0;} .width63 {width:62%;margin: 0 1% 0 0;} .width64 {width:63%;margin: 0 1% 0 0;} .width65 {width:64%;margin: 0 1% 0 0;} .width66 {width:65%;margin: 0 1% 0 0;} .width67 {width:66%;margin: 0 1% 0 0;} .width68 {width:67%;margin: 0 1% 0 0;} .width69 {width:68%;margin: 0 1% 0 0;} .width70 {width:69%;margin: 0 1% 0 0;} .width71 {width:70%;margin: 0 1% 0 0;} .width72 {width:71%;margin: 0 1% 0 0;} .width73 {width:72%;margin: 0 1% 0 0;} .width74 {width:73%;margin: 0 1% 0 0;} .width75 {width:74%;margin: 0 1% 0 0;} .width76 {width:75%;margin: 0 1% 0 0;} .width77 {width:76%;margin: 0 1% 0 0;} .width78 {width:77%;margin: 0 1% 0 0;} .width79 {width:78%;margin: 0 1% 0 0;} .width80 {width:79%;margin: 0 1% 0 0;} .width81 {width:80%;margin: 0 1% 0 0;} .width82 {width:81%;margin: 0 1% 0 0;} .width83 {width:82%;margin: 0 1% 0 0;} .width84 {width:83%;margin: 0 1% 0 0;} .width85 {width:84%;margin: 0 1% 0 0;} .width86 {width:85%;margin: 0 1% 0 0;} .width87 {width:86%;margin: 0 1% 0 0;} .width88 {width:87%;margin: 0 1% 0 0;} .width89 {width:88%;margin: 0 1% 0 0;} .width90 {width:89%;margin: 0 1% 0 0;} .width91 {width:90%;margin: 0 1% 0 0;} .width92 {width:91%;margin: 0 1% 0 0;} .width93 {width:92%;margin: 0 1% 0 0;} .width94 {width:93%;margin: 0 1% 0 0;} .width95 {width:94%;margin: 0 1% 0 0;} .width96 {width:95%;margin: 0 1% 0 0;} .width97 {width:96%;margin: 0 1% 0 0;} .width98 {width:97%;margin: 0 1% 0 0;} .width99 {width:98%;margin: 0 1% 0 0; }
	
	.width100 {
		width: 100%;
		margin: 0;
	}	
	
	.widget-width__25:nth-child(odd) {
	    clear:none; 
	}

}


#content .middleAdvertWidget img {
	float: left;
	border: 1px solid #ccc;
}

#content .rightAdvertWidget img {
	border: 1px solid #ccc;
}

#content .rightAdvertWidget span {
	display:block;
	color: #000;
}

#content .rightAdvertWidget .adwrap {
	padding-bottom: 10px;
}

#content .randomimageWidget span {
	display:block;
}

#content .eventCalendarWidget {
	padding: 0 0 10px 0;
}

#content .eventCalendarWidget table.calendar {
	background: none;
	border-collapse: collapse;
	border: none;
	font-size: 0.9em;
	margin: 0;
	width: 100%;
}

#content .eventCalendarWidget table th {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: #00747b;
}

#content .eventCalendarWidget table .today {
	font-weight: bold;
}

.eventCalendarWidget h2 {
    background: #54227c;
    margin: 0;
    padding: 10px 0;
    color: #FFFFFF;
    text-align: center;
}

.eventCalendarWidget table th {
    font-size: 1.2em;
    border: 1px solid #e3e3e3;
}

.eventCalendarWidget table tr:nth-child(2) td:empty {
    display: none;
} 

.eventCalendarWidget table tr td {
    border: 1px solid #e3e3e3;
	font-size: 1.2em;
}

.eventCalendarWidget .calendar a {
    color: #cd1543;
    display: block;
    font-weight: normal;
    font-size: 1em;
}

.eventCalendarWidget .today a {
    color: #fff;
    font-weight: bold;
    background-color:#54227c;
}

.directoryWidget {
    /* background: #f0f0f0; */
    padding: 10px;
    border: 1px solid #aaa;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.directoryWidget input[type="text"] {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.randomimageWidget .banner img {
    width: 100%;
}

.randomimageWidget .banner span {
    background: #cd1543;
    color: #FFFFFF;
    margin-top: -6px;
    padding: 10px;
}

.imageWidget img, .iconWidget img {
    border: none;
}

.imageWidget p, .iconWidget p {
    background: none;
    color: #000;
    margin-top: -6px;
    padding: 10px;
}

.imageWidget a, .iconWidget a {
    color: #CB1443;
    text-decoration: underline;
}

.iconWidget {
    text-align: center;
}

.imageWidget a:hover {
    text-decoration: none;
}


.contentWidget .byEditor {
    margin-top: 0 !important;
}

.latestNewsWidget, .newsWidget, .WhatsOnWidget {
    background: #cd1543;
    padding: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFFFFF;
}

.latestNewsWidget h2, .middleAdvertWidget h2, .navigationWidget h2, .twitterFeed h2, .newsWidget h2 {
    margin-top: 0;
    font-weight: 400;
}

.latestNewsWidget h3, .newsWidget h3 {
    margin-bottom: 0.8em;
}

.latestNewsWidget a, .middleAdvertWidget a, .navigationWidget ul li a, .NewOnSiteWidget ul li  a, .twitterFeed a,
.newsWidget a, .topFaqWidget ul li a, .WhatsOnWidget h3 a   {
    color: #FFFFFF;
    text-decoration: underline;
}

.WhatsOnWidget .button__primary {
	background: none!important;	
	padding: 0!important;
	text-decoration: underline!important;
}

.latestNewsWidget a:hover, .middleAdvertWidget a:hover, .navigationWidget ul li a:hover, .NewOnSiteWidget ul li:first-child a:hover, .twitterFeed a:hover, .newsWidget a:hover {
    text-decoration: none;
}

.latestNewsWidget p, .middleAdvertWidget p, .newsWidget p {
    font-weight: 100;
    line-height:1.4em;
}

.middleAdvertWidget, .navigationWidget {
    background: #00747b;
    padding: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFFFFF;
}

.middleAdvertWidget img {
    margin: 0 0 1em;
}

.middleAdvertWidget .feat_wrap h2 {
    font-weight: 100;
}

.middleAdvertWidget .sub-title {
    font-size: 1.4em;
    font-weight: 300;
}

.NewOnSiteWidget, .topFaqWidget {
    border: 1px solid #aaa;
    padding: 1em;
}

.navigationWidget ul li {
    padding: 0.5em 0;
}

.navigationWidget ul, .NewOnSiteWidget ul, .topFaqWidget ul {
    margin-bottom: 0;
}

.NewOnSiteWidget ul {
	padding: 0;
}
.topFaqWidget ul li {
    padding: 0.5em 0;
    border-bottom: 1px solid #e3e3e3;
}

.NewOnSiteWidget ul li {
	padding: 10px;
	border-bottom: 1px solid #e3e3e3;
}

.navigationWidget ul li:last-child, .NewOnSiteWidget ul li:last-child, .topFaqWidget ul li:last-child {
    border-bottom: 0;
}

.NewOnSiteWidget ul, .topFaqWidget ul {
	padding: 0;
	list-style: none!important;
}

.NewOnSiteWidget ul li, .topFaqWidget ul li {
    background: #00747b;
    padding: 10px;
    color: #FFFFFF!important;
}

.opinionPollWidget h2, .NewOnSiteWidget h2, .topFaqWidget h2 {
    color: #00747b;
    margin: 0;
}

.twitterFeed {
    background: #00747b;
     padding: 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFFFFF;
}

.twitterFeed p {
    background: #096c72;
    padding: 10px;
}


#content .dateWidget p {
	color: #fff;
	font-size: 67px;
	text-align: center;
	font-weight:bolder;
	padding:0;
	margin:0;
	height: 94px;
	line-height: 94px;
}	

#content .dateWidget p.Mon { background: #999 url(../css_img/mon.gif) no-repeat left center;}
#content .dateWidget p.Tue { background: #999 url(../css_img/tues.gif) no-repeat left center;}
#content .dateWidget p.Wed { background: #999 url(../css_img/weds.gif) no-repeat left center;}
#content .dateWidget p.Thu { background: #999 url(../css_img/thurs.gif) no-repeat left center;}
#content .dateWidget p.Fri { background: #999 url(../css_img/fri.gif) no-repeat left center;}
#content .dateWidget p.Sat { background: #999 url(../css_img/sat.gif) no-repeat left center;}
#content .dateWidget p.Sun { background: #999 url(../css_img/sun.gif) no-repeat left center;}

#content .opinionPollWidget form label {
	float: none;
	width: auto;
	display: inline;
	margin-left: 10px;
}

/*Add custom styling below here */


/* End of stylesheet */
